Edukiak

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Komando hau erabiltzeko...

#### Menu-barratik:

Choose Format - Frame and Object.

## Estekatu markoak

Hautatutako markoa hurrengo markoarekin estekatzen du. Testua marko batetik bestera joaten da automatikoki.

## Desestekatu markoak

Bi markoen arteko esteka hausten du. Hautatutako markotik helburu-markora zabaltzen den esteka bakarrik hautsi dezakezu.

## Properties

Hautatutako objektuaren propietateak, adibidez tamaina eta izena, aldatzea ahalbidetzen duen elkarrizketa-koadro bat irekitzen du.